/*
Theme Name: Uno
Theme URI: http://www.woothemes.com/
Version: 1.0.0
Description: Designed by <a href="http://www.woothemes.com">WooThemes</a>.
Author: WooThemes
Author URI: http://www.woothemes.com
Template: canvas
Tags: canvas, woothemes, store, woocommerce

	Copyright: (c) 2009-2011 WooThemes.
	License: GNU General Public License v2.0
	License URI: http://www.gnu.org/licenses/gpl-2.0.html

*/
@import url(../canvas/style.css);

.active {
    background: none repeat scroll 0 0 #25aae1;
}

nav.mobilemenu {
	height: 60px;
	width: 100%;
	font-size: 11pt;
	position: relative;
	border-bottom: 2px solid #191919;
}
nav.mobilemenu ul {
	padding: 10px 0;
	margin: 0 auto;
	width: 600px;
    clear: both;
    position: relative;
    z-index: 9999;
	height: 40px;
}
nav.mobilemenu li {
	display: inline;
	float: left;
}
nav.mobilemenu a {
	color: #fff;
	display: inline-block;
	width: 100px;
	text-align: center;
	text-decoration: none;
	line-height: 32px;
}
nav.mobilemenu li a {
	border-right: 1px solid #212121;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
}
nav.mobilemenu li:last-child a {
	border-right: 0;
}
nav.mobilemenu a:hover, nav a:active {
	
}
nav.mobilemenu a#pull {
	display: none;
}
/*Styles for screen 600px and lower*/
@media screen and (max-width: 767px) {
	nav.mobilemenu { 
  		/* float: left;
        height: auto;
        width: auto; */
  	}
    nav.mobilemenu a#pull {
		display: block;
        font-weight: bold;
        margin-top: 5px;
        position: relative;
        text-indent: 75px;
        width: 100%;
	}
	nav.mobilemenu a#pull:after {
		content:"";
		background: url('http://virtualstaff.co.nz/wp-content/themes/uno/images/nav-icon2.png') no-repeat;
		width: 20px;
		height: 20px;
		display: inline-block;
		position: absolute;
		right: 20px;
		top: -30px;
	}
    nav.mobilemenu {
		border-bottom: 0;
	}
	nav.mobilemenu ul {
		display: none;
		height: auto;
	}
  	nav.mobilemenu li {
  		width: 100%;
  		float: left;
        padding:0;
  		position: relative;
  	}
  	nav.mobilemenu li a {
  	    background:#000;
		border-bottom: 1px solid #212121;
		border-right: 1px solid #212121;
	}
    nav.mobilemenu li a:hover{
        background:#a1c43a;
    }
  	nav.mobilemenu a {
	  	text-align: left;
	  	width: 100%;
	  	text-indent: 25px;
  	}
    ul#menu-main-menu .pricing-menu a{
        -webkit-border-radius: 0;
         -moz-border-radius: 0;
         border-radius: 0;
         background: #000 !important;
        margin-left: 0 !important;
        margin-top: 0 !important;
        padding: 0 !important;
    }
}

/*Styles for screen 515px and lower*/

/*Smartphone*/
@media only screen and (max-width : 320px) {
	nav.mobilemenu li {
		display: block;
		float: none;
		width: 100%;
	}
	nav.mobilemenu li a {
		border-bottom: 1px solid #191919;
	}
}
#boxes #dialog{
    position: fixed;
}
#mask {
  position:absolute;
  left:0;
  top:0;
  z-index:9000;
  background-color:#000;
  display:none;
}  
#boxes .window {
  position:absolute;
  left:0;
  top:50%;
  display:none;
  z-index:999999999999;
  padding:20px;
}
#boxes #dialog {
  background-color:#ffffff;
  width:780px;
  max-width: 100%;
  height:auto;
  padding:0;
}

#download_form_wrapper{
    margin:0 auto;
    padding:16px 50px 0;
    overflow:hidden;
}
.popop-forms h1{
    color: #000000;
    font-size: 60px;
    margin: 16px 0 10px;
    text-align: center;
    font-weight: 600;
}
.popop-forms h1 span{
        color:#a1c43a;
        text-decoration: underline;
}
.popop-forms h2{
    color:#000000;
    font-size:28px;
    margin:0;
    line-height: 35px;
    text-align:center;
}
.popop-forms form {
    float: right;
    width: 476px;
    overflow: hidden;
}
.popop-forms form input[type=text],
.popop-forms form input[type=email]{
   border:1px solid #bdbdbd;
   font-size:18px;
   -webkit-border-radius: 1px;
    -moz-border-radius: 1px;
    border-radius: 1px;
    color: #000000;
    font-size: 18px;
    font-weight: normal;
    margin-left: 2px;
    width: 98%;
    margin-bottom:12px;
    padding: 10px 0;
    text-indent: 10px;     
}
.popop-forms form h3{
    font-size:23px;
    color:#000000;
    margin-bottom:16px;
    margin-top: 24px;
    font-weight: normal;
}
.popop-forms form input[type=submit]{
   background:#a1c43a;
    padding:6px 12px;
   -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    color: #fff;
    font-size: 30px;
    padding: 6px 0;
    text-align: center;
    margin-left: 2px;
    width: 99%;
    text-transform: none;
    font-weight: bold;
}
.popop-forms form input[type=submit]:hover{
    background:#8bae24;
}
.maintext{
    text-decoration: none;
}
.close_x{
    float:right;
}

@media (max-width: 480px) {
    .popop-forms form {
        width: 69%;
    }
    #boxes #dialog{
        position: fixed;
    }
    #boxes #dialog{
        top: 10% !important;
    }
.popop-forms h1{
    font-size:28px;
}
.popop-forms h2{
    font-size: 14px;
    font-weight: normal;
    line-height: inherit;
}
.popop-forms form h3{
    font-size: 16px;
    font-weight: normal;
    margin: 0 0 10px;
}
.popop-forms form input[type="text"], 
.popop-forms form input[type="email"]{
    padding:6px 0;
    font-size:15px;
}
.popop-forms form input[type="submit"]{
    font-size:18px;
}
.download_form_wrapper img{
    width: 25%;
    float:left;
    margin-top:6px;
}
.download_form_wrapper{
    padding:16px;
}


/* iPad [portrait + landscape] */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px)  { 
    #portrait {display:none; }
    #landscape {display:none; }
}
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px)
and (-webkit-min-device-pixel-ratio: 2) { 
    #portrait {display:none; }
    #landscape {display:none; }
}
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (-webkit-min-device-pixel-ratio: 1){
    #portrait {display:none; }
    #landscape {display:none; }
}